Subject: [savi] an edit error in fcfs

From: ZhangDong <[email-masked]>
Date: Sat, 27 Dec 2008 09:48:27 +0800

-   o  If an entry is found and the layer-2 information of the received
-      data packet does not match the information contained in the
-      existing matching entry, then the FCFS SAVI performs a Neighbor
-      Unreachability Detection procedure as described in [RFC4861] for
-      IPv4 and in Section 3.3 for IPv4.  It uses the IP source address
-      and Layer-2 information available in the FCFS SAVI DB entry.

It must be in [RFC4861] for IPv6.

Dong Zhang
Huawei Symantec Technologies Co., Ltd

---

From: MARCELO BAGNULO BRAUN <[email-masked]>
Date: Sat, 27 Dec 2008 12:45:11 +0100

right, thanks

-- 
----
MARCELO BAGNULO BRAUN
WebCartero
Universidad Carlos III de Madrid